@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/mulish/mulish-v5-latin-ext_latin-regular.eot');
	src: local('Mulish Regular'), local('Mulish-Regular'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-regular.woff2') format('woff2'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-regular.woff') format('woff'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-regular.ttf') format('truetype'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-regular.svg#Mulish') format('svg');
}

@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/mulish/mulish-v5-latin-ext_latin-italic.eot');
	src: local('Mulish Italic'), local('Mulish-Italic'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-italic.woff2') format('woff2'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-italic.woff') format('woff'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-italic.ttf') format('truetype'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-italic.svg#Mulish') format('svg');
}

@font-face {
	font-family: 'Mulish';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/mulish/mulish-v5-latin-ext_latin-700.eot');
	src: local('Mulish SemiBold'), local('Mulish-SemiBold'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700.woff2') format('woff2'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700.woff') format('woff'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700.ttf') format('truetype'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700.svg#Mulish') format('svg');
}

@font-face {
	font-family: 'Mulish';
	font-style: italic;
	font-weight: 600;
	src: url('../fonts/mulish/mulish-v5-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
	src: local('Mulish SemiBold Italic'), local('Mulish-SemiBoldItalic'),
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/mulish/mulish-v5-latin-ext_latin-700italic.svg#Mulish') format('svg'); /* Legacy iOS */
}

